/* No comment provided by engineer. */
"Authorisation failed" = "Authorisation failed";

/* No comment provided by engineer. */
"Block special" = "Block special";

/* No comment provided by engineer. */
"Cannot decode output from:" = "Cannot decode output from:";

/* No comment provided by engineer. */
"Cannot mount device: /dev/" = "Cannot mount device: /dev/";

/* No comment provided by engineer. */
"Cannot unmount device: /dev/" = "Cannot unmount device: /dev/";

/* No comment provided by engineer. */
"Character special" = "Character special";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Directory" = "Directory";

/* No comment provided by engineer. */
"Enable Helper in System Settings" = "Enable Helper in System Settings";

/* No comment provided by engineer. */
"Failed to find or start Helper Tool" = "Failed to find or start Helper Tool";

/* No comment provided by engineer. */
"Helper is registered but requires enabling in System Settings > Login Items." = "Helper is registered but requires enabling in System Settings > Login Items.";

/* No comment provided by engineer. */
"Missing helper" = "Missing helper";

/* No comment provided by engineer. */
"Named pipe" = "Named pipe";

/* No comment provided by engineer. */
"Open documentation and Quit" = "Open documentation and Quit";

/* No comment provided by engineer. */
"Permission required. Enable in System Settings > Login Items." = "Permission required. Enable in System Settings > Login Items.";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Regular file" = "Regular file";

/* No comment provided by engineer. */
"Restart" = "Restart";

/* No comment provided by engineer. */
"Socket" = "Socket";

/* No comment provided by engineer. */
"Symbolic link" = "Symbolic link";

/* No comment provided by engineer. */
"Unexplained failure. Try disabling the \"Allow in the Background\" for this application in System Settings > General > Login Items ... , wait 20 seconds and then restart the application. If this fails then try rebooting your computer.\n\nThis is an Apple issue which remains unresolved and should not require these steps. Unfortunately they exist.\n\n" = "Unexplained failure. Try disabling the \"Allow in the Background\" for this application in System Settings > General > Login Items ... , wait 20 seconds and then restart the application. If this fails then try rebooting your computer.\n\nThis is an Apple issue which remains unresolved and should not require these steps. Unfortunately they exist.\n\n";

/* No comment provided by engineer. */
"Whiteout" = "Whiteout";

